﻿@model PROJETMODELE.Models.VML.TP.Retour_EmballageVM
@{
    Layout = null;
}
<script src="~/Scripts/AjouterJS.js"></script>
<input id="OpenconsulterUrl" value="/Retour_Emballage/Consulter/" type="hidden" />
<div id="formulaire" >
    <div>Ajout</div>
  <div class="forms">
            @using (Html.BeginForm()) {
            @Html.AntiForgeryToken()
            @Html.ValidationSummary(true)
            @Html.HiddenFor(model=>model.Type_Element)
            <table>
                               
                <tr> 
                     <td>@if (Model.Type_Element == 0)
                         {
                              @Html.Label("Fournisseur * :")
                         }
                         else
                         {
                              @Html.Label("Client * :")
                         }</td>
                     <td colspan="3">  @HTML_OUF.DropDownList("ID_Element", TempData["ID_Element"] as SelectList, "325")</td>
                </tr> 
                <tr> 
                     <td> @Html.Label("C12 : ")</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Casier_12)</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Plastique_12)</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Bouteille_12)</td>
                </tr>
                <tr> 
                     <td> @Html.Label("C15 : ")</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Casier_15)</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Plastique_15)</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Bouteille_15)</td>
                </tr>
                <tr> 
                     <td> @Html.Label("C24 : ")</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Casier_24)</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Plastique_24)</td>
                     <td>  @Html.TextBoxFor(model =>Model.Qte_Bouteille_24)</td>
                </tr>                          
             </table>
               <br/>
           <p >
             <button title="Valider"  type="submit" id="jqxButton" class="btn btn-default oufbutton send"><i class="ouf-ok"></i>Valider</button>
            <button title="Annuler"  type="button" id="jqxAnnuler" class="btn btn-default oufbutton fannul"><i class="ouf-cancel"></i>Annuler</button>
        </p>
            }
</div>
</div> 
<script>
    $('#formulaire').jqxValidator({
        rules: [
            
           
        ],
    });
    $("#Qte_Casier_12").jqxInput({ placeHolder: "Quantité Casier C12 ... ", height: 25, width: 100, theme: "ui-redmond" });
    $("#Qte_Plastique_12").jqxInput({ placeHolder: "Quantité Plastique C12 ... ", height: 25, width: 100, theme: "ui-redmond" });
    $("#Qte_Bouteille_12").jqxInput({ placeHolder: "Quantité Bouteille C12 ... ", height: 25, width: 100, theme: "ui-redmond" });
    $("#Qte_Casier_15").jqxInput({ placeHolder: "Quantité Casier C15 ... ", height: 25, width: 100, theme: "ui-redmond" });
    $("#Qte_Plastique_15").jqxInput({ placeHolder: "Quantité Plastique C15 ... ", height: 25, width: 100, theme: "ui-redmond" });
    $("#Qte_Bouteille_15").jqxInput({ placeHolder: "Quantité Bouteille C15 ... ", height: 25, width: 100, theme: "ui-redmond" });
    $("#Qte_Casier_24").jqxInput({ placeHolder: "Quantité Casier C24 ... ", height: 25, width: 100, theme: "ui-redmond" });
    $("#Qte_Plastique_24").jqxInput({ placeHolder: "Quantité Plastique C24 ... ", height: 25, width: 100, theme: "ui-redmond" });
    $("#Qte_Bouteille_24").jqxInput({ placeHolder: "Quantité Bouteille C24 ... ", height: 25, width: 100, theme: "ui-redmond" });

  </script>